<footer class="footer">
  <div class="container">
    <div class="content has-text-centered">
      <p>
        Made with <span class="icon has-text-danger"><i class="fas fa-heart"></i></span> in Maryland by 
        <a href="http://liscioapps.com">Liscio Apps</a>
      </p>
    </div>
  </div>
</footer>